Subject: Re: [ANNOUNCEMENT] Updated: postgresql-7.1.3-1
From: Kurt Roeckx <[email-masked]>
To: Jason Tishler <[email-masked]>
Cc: [email-masked]
Date: Thu, 23 Aug 2001 21:38:35 +0200

On Thu, Aug 23, 2001 at 02:31:48PM -0400, Jason Tishler wrote:
> I have also taken this opportunity to document the procedure to install
> PostgreSQL as an NT service (via cygrunsrv) in the README file.

Couldn't you do that 2 days earlier, so I wouldn't have to figure
things out myself? :)

It's running perfectly now.

I do have a question though:
What is the proper way to remove the pid file during boot, in
case it wasn't shut down properly?

Kurt

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/